<?xml version="1.0"?>
<Dataset xmlns="http://www.iho.int/IMO/gml/1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:S100="http://www.iho.int/s100gml/5.0" xmlns:s100_profile="http://www.iho.int/S-100/profile/s100_gmlProfile" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.iho.int/IMO/gml/1.0 ../../schemas/IMO/0.0.1/20221121/IMO.xsd" gml:id="FIHO.GML.64ec9c1f9a112">
  <gml:boundedBy>
    <gml:Envelope srsDimension="2" srsName="urn:ogc:def:crs:EPSG:4326">
      <gml:lowerCorner>58 19</gml:lowerCorner>
      <gml:upperCorner>61 22</gml:upperCorner>
    </gml:Envelope>
  </gml:boundedBy>
  <S100:DatasetIdentificationInformation>
    <S100:encodingSpecification>S-100 Part 10b</S100:encodingSpecification>
    <S100:encodingSpecificationEdition>1.0</S100:encodingSpecificationEdition>
    <S100:productIdentifier>INT.IHO.IMO.X.X</S100:productIdentifier>
    <S100:productEdition>X.X</S100:productEdition>
    <S100:applicationProfile>1.0</S100:applicationProfile>
    <S100:datasetFileIdentifier>PAX.gml</S100:datasetFileIdentifier>
    <S100:datasetTitle>IMO test dataset, FINLAND</S100:datasetTitle>
    <S100:datasetReferenceDate>2023-08-28</S100:datasetReferenceDate>
    <S100:datasetLanguage>eng</S100:datasetLanguage>
    <S100:datasetAbstract>Test dataset NOT FOR NAVIGATION by stefan.engstrom@traficom.fi, TRAFICOM, FINLAND</S100:datasetAbstract>
    <S100:datasetTopicCategory>transportation</S100:datasetTopicCategory>
    <S100:datasetPurpose>base</S100:datasetPurpose>
    <S100:updateNumber>0</S100:updateNumber>
  </S100:DatasetIdentificationInformation>
  <members>
    <Passenger_List gml:id="fiho.s100.IMO.Passenger_List.0001">
      <agent_contact_name>Bond James</agent_contact_name>
      <agent_identification_number>007</agent_identification_number>
      <agent_name>M5</agent_name>
      <arrivaldeparture_code code="1">Arrival</arrivaldeparture_code>
      <authentication_date>2022-12-30</authentication_date>
      <authenticator_name>Moneypenny (Ms)</authenticator_name>
      <date_and_time_of_arrival_estimated>2023-12-01T00:00Z</date_and_time_of_arrival_estimated>
      <passenger>
        <personOnBoardBasicData>
          <person_on_board_sequence_number>1</person_on_board_sequence_number>
          <person_family_name>Aron</person_family_name>
          <person_given_name>Alqvist</person_given_name>
          <person_port_of_embarkation_name>Stockholm</person_port_of_embarkation_name>
          <person_country_of_birth_coded>SV</person_country_of_birth_coded>
        </personOnBoardBasicData>
        <identity_or_travel_document_c>
          <person_identity_or_travel_document_issue_date>2020-01-01</person_identity_or_travel_document_issue_date>
          <person_identity_or_travel_document_type_coded code="36">Identity card</person_identity_or_travel_document_type_coded>
        </identity_or_travel_document_c>
      </passenger>
      <passenger>
        <personOnBoardBasicData>
          <person_on_board_sequence_number>2</person_on_board_sequence_number>
          <person_family_name>Bert</person_family_name>
          <person_given_name>Boman</person_given_name>
          <person_port_of_embarkation_name>Mariehamn</person_port_of_embarkation_name>
        </personOnBoardBasicData>
        <identity_or_travel_document_c>
          <person_identity_or_travel_document_issue_date>2023-01-01</person_identity_or_travel_document_issue_date>
          <person_identity_or_travel_document_type_coded code="36">Identity card</person_identity_or_travel_document_type_coded>
        </identity_or_travel_document_c>
      </passenger>
      <passenger>
        <personOnBoardBasicData>
          <person_on_board_sequence_number>3</person_on_board_sequence_number>
          <person_family_name>Aldrin</person_family_name>
          <person_given_name>Buzz</person_given_name>
          <person_port_of_embarkation_name>Helsinki</person_port_of_embarkation_name>
        </personOnBoardBasicData>
        <identity_or_travel_document_c>
          <person_identity_or_travel_document_issue_date>1999-12-31</person_identity_or_travel_document_issue_date>
          <person_identity_or_travel_document_type_coded code="36">Identity card</person_identity_or_travel_document_type_coded>
        </identity_or_travel_document_c>
        <visa_c>
          <person_visa_number>FI12345</person_visa_number>
          <person_visa_issue_date>2023-05-01</person_visa_issue_date>
          <person_visa_issue_location_name>Helsinki</person_visa_issue_location_name>
        </visa_c>
      </passenger>
      <port_of_arrival_name>Helsinki</port_of_arrival_name>
      <ship_call_sign>BOND</ship_call_sign>
      <ship_name>Agent of the Seas</ship_name>
    </Passenger_List>
  </members>
</Dataset>